Bug 123915 - [Maintainer-update] x11-fm/emelfm2: update to 0.4.1
Summary: [Maintainer-update] x11-fm/emelfm2: update to 0.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-22 23:30 UTC by Marcus von Appen
Modified: 2008-05-24 18:10 UTC (History)
0 users

See Also:


Attachments
emelfm2-0.4.1.patch (2.78 KB, patch)
2008-05-22 23:30 UTC, Marcus von Appen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus von Appen freebsd_committer freebsd_triage 2008-05-22 23:30:02 UTC
- Update to 0.4.1

Removed file(s):
- files/patch-e2_complete__path.c
- files/patch-plugins_e2p_crypt.c

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2008-05-23 00:32:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-05-24 18:08:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-05-24 18:08:42 UTC
miwi        2008-05-24 17:08:34 UTC

  FreeBSD ports repository

  Modified files:
    x11-fm/emelfm2       Makefile distinfo 
  Removed files:
    x11-fm/emelfm2/files patch-e2_complete__path.c 
                         patch-plugins_e2p_crypt.c 
  Log:
  - Update to 0.4.1
  
  PR:             123915
  Submitted by:   Marcus von Appen <mva@sysfault.org> (maintainer)
  
  Revision  Changes    Path
  1.41      +1 -1      ports/x11-fm/emelfm2/Makefile
  1.22      +3 -3      ports/x11-fm/emelfm2/distinfo
  1.2       +0 -11     ports/x11-fm/emelfm2/files/patch-e2_complete__path.c (dead)
  1.2       +0 -20     ports/x11-fm/emelfm2/files/patch-plugins_e2p_crypt.c (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"